<!DOCTYPE html>
<html lang="es-MX">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Visor de Notas Medicas</title>


<!-- LIBRERIA SIMEDIS, INCLUIR PARA EMBEBER, DENTRO DEL HEAD -->
    <link rel="stylesheet" href="css/simedis.css?ver=0.1" />
    <script src="js/simedis.js?ver=0.1" defer></script>
<!-- LIBRERIA SIMEDIS, INCLUIR PARA EMBEBER, DENTRO DEL HEAD -->


  </head>
  <body>
    


<!-- ESTO SE DEBE DE INCLUIR PARA EMBEBER, DENTRO DEL BODY -->
<div id="app-ag">    
  <visor-simedis :props="{alto:320,paciente:88888,tipo:0,titulo:'NOTAS MEDICAS',texto:'ESTO ES UNA PROPIEDAD QUE SE PASA AL COMPONENTE'}"></visor-simedis>
</div>
<!-- ESTO SE DEBE DE INCLUIR PARA EMBEBER, DENTRO DEL BODY -->


  </body>
</html>
